img{
	width: 100%;
}
ul{
	list-style: none;
	line-height: 1.9;
}
.head{
	overflow: hidden;
	background-color: #3c6db5;
	padding: 2% 0;
}
.head-c{
	overflow: hidden;
	width: 50%;
	margin: 0 auto;
}
.head h1{
	color: #fff;
	float: right;
	font-size: 5vw;
	margin-top: 5%;
}
.head img{
	float: left;
	width: 30%;
}
.content{
	overflow: hidden;
	padding: 4% 15%;
	margin: 3% 0;
}
.content h1{
	margin-top: 12%;
}
.left{
	float: left;
}
.right{
	float: right;
}
.c-second{
	background-color: #eff0f8;
}
form{
	width: 50%;
	margin: 0 auto;
}
input{
	width: 100%;
	margin: 10px 0;
	padding: 8px 20px;
	border: 5px solid #eff0f8;
	border-radius: 25px;
}
input:focus, textarea:focus{
	outline: none;
}
textarea{
	width: 100%;
	margin: 10px 0;
	padding: 8px 20px;
	border: 5px solid #eff0f8;
	border-radius: 25px;
}
.submit:click{
	background-color: #eff0f8;
}
.success p, .error p{
	margin: 0;
}
.success{
	text-align: center;
    margin: 0;
    padding: 10px;
    background-color: green;
    color: #fff;
}
.error{
	text-align: center;
    margin: 0;
    padding: 10px;
    background-color: red;
    color: #fff;	
}
.kontakt h1{
	text-align: center;
}
.footer{
	padding: 0.5% 15%;
	width: 100%;
	background-color: #3c6db5;
	margin-top: 3%;
	overflow: hidden;
}
.text-content-unterseite{
		overflow: hidden;
	padding: 4% 15%;
	margin: 3% 0;
}
footer p{
	margin: 0;
	color: #fff;
	float: left;
}
footer ul{
	float: right;
	margin: 0; 
}
footer ul li{
	    float: left;
    margin: 0 10px;
}
footer a, footer a:hover{
	color: #fff;
}

.head a{
	color: #fff;
}
.head a:hover{
	color: #fff;
	text-decoration: none;
}